.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3792585d-6070-61a7-49d5-dbcc03ba8115 {
display: none !important;
}
.lfr-layout-structure-item-fe20b7db-156a-792b-877b-bd5337991cbf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-811f3c24-2431-de78-c70a-3a7292fe1b08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-811f3c24-2431-de78-c70a-3a7292fe1b08) !important;
}
.lfr-layout-structure-item-278b5350-1448-adcb-1c13-77a9796763fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-278b5350-1448-adcb-1c13-77a9796763fc) !important;
}
